animated_bottom_menu

A new Flutter package.

Getting Started

import 'package:animated_bottom_menu/animated_bottom_menu.dart';
import 'package:flutter/material.dart';

void main(){
  runApp(
    
  );
}

Libraries

animated_bottom_menu